.main-logo {
  width: 5.5em;
  z-index: 1003;
}

@media (min-width: 992px) {
  .main-logo {
    width: 7.5em;
  }
}

body {
  font-family: "Calibri",carlitoregular,sans-serif;
  color: #4b4b4b;
  font-size: 20px;
}

.logo_big_text {
  font-size: 1.5rem;
}

@media (min-width: 992px) {
  .logo_big_text {
    font-size: 2rem;
  }
}

.logo_box {
  position: absolute;
  top: 2rem;
}

@media (min-width: 992px) {
  .logo_box {
    position: absolute;
    top: 5.1rem;
    z-index: 1001;
  }
}

.navbar-light .navbar-toggler {
  color: #ffffff;
  border: 0;
  font-size: 3rem;
}

.navbar-light .navbar-toggler-icon {
  fill: #fff!important;
}

.logo_text_box {
  top: 2.5rem;
  position: relative;
  z-index: 1001!important;
}

header {
  padding-top: 2.5rem;
  padding-bottom: 1.5rem;
}

@media (min-width: 992px) {
  header {
    padding-top: 2.5rem;
    padding-bottom: 0;
  }
}

.navbar_links {
  padding-left: 0rem;
  position: relative;
  z-index: 1002;
}

@media (min-width: 992px) {
  .navbar_links {
    padding-left: 12rem;
    position: relative;
    z-index: 1002;
  }
}

.nav_links {
  color: #fff!important;
  font-size: 1.5rem;
  font-weight: 600;
  padding-left: 1rem!important;
  padding-right: 1rem!important;
  padding-bottom: 1rem!important;
  padding-top: 1rem;
  border-bottom: 4px dotted rgba(0,125,100,0);
}

@media (min-width: 992px) {
  .nav_links {
    color: #fff!important;
    font-size: 1.75rem;
    font-weight: 600;
    padding-left: 1.25rem!important;
    padding-right: 1.25rem!important;
    padding-bottom: 2.875rem!important;
    padding-top: 1rem;
    border-bottom: 4px dotted rgba(0,125,100,0);
  }
}

.nav_links:hover {
  background-color: #fff;
  color: #007d64!important;
}

.nav_links:hover {
  border-bottom: 4px dotted #007d64;
}

.nav_links:hover > .cart_number {
  color: #fff;
}

.navbar_links .dropdown-menu {
  min-width: 234px;
}

.dropdown-toggle::after {
  display: none;
}

.language_pos_box {
  position: absolute;
  top: 0.2rem;
  left: 140px;
  z-index: 1003;
}

@media (min-width: 992px) {
  .language_pos_box {
    position: absolute;
    top: 1rem;
    left: 5rem;
    z-index: 1003;
  }
}

.language_box {
  background: #fff;
  text-align: center;
  padding-top: 0.5rem;
  padding-bottom: 0rem;
  padding-right: 0;
  padding-left: 0;
  border-radius: .25rem;
  font-size: 1.625rem;
  width: 4.1rem;
  line-height: 1.625rem;
  display: block;
  position: relative;
  z-index: 1002;
}

.language_box .dropdown-toggle {
  cursor: pointer;
  display: inline-block;
  color: #007d64;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  padding-bottom: 7px;
}

.fas.fa-globe::after {
  content: "\f078";
  margin-left: 6px;
  font-size: 22px;
}

.dropdown-menu {
  min-height: 10.313rem;
  -webkit-box-shadow: 0px 5px 12px -4px #333;
  box-shadow: 0px 5px 12px -4px #333;
  padding-bottom: 1rem;
  padding-top: 1rem;
  z-index: 11;
  border-radius: 0;
  border: 0;
  margin-top: 0;
  z-index: 1002;
}

.dropdown-item {
  font-weight: 500;
  -webkit-hyphens: manual;
  -ms-hyphens: manual;
  hyphens: manual;
  font-size: 1.2rem;
  white-space: normal;
  line-height: 125%;
  margin-bottom: .4rem;
  color: #007d64;
}

.dp_icon {
  color: #4B4B4B;
  padding-top: 3px;
  font-size: 1rem;
}

.navbar_links .dropdown:hover > .dropdown-menu {
  display: block;
}

#startseite_carousel {
  height: 36.625rem;
}

@media (min-width: 1900px) {
  .slider_img {
    width: 100%;
  }
}

@media (min-width: 1900px) {
  #startseite_carousel {
    overflow: hidden;
  }
}

.slider_white_box {
  padding-top: 150px;
  width: 100%;
  background-color: #fff;
  height: 590px;
}

.check_box {
  width: 90%;
  margin: auto;
  text-align: center;
  font-size: 20px;
  padding-top: 8px;
  padding-bottom: 8px;
}

.rhein_sieg_text {
  line-height: 1;
  font-size: 0.8rem;
}

@media (min-width: 992px) {
  .rhein_sieg_text {
    line-height: 1.3;
    font-size: 1rem;
  }
}

.slider_box_row {
  z-index: 1000;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

.footer_social_icons {
  font-size: 3rem;
  margin-right: 15px;
  color: #fff!important;
}

.footer_links {
  font-size: 1.3rem;
}

@media (min-width: 992px) {
  .footer_links {
    font-size: 1.55rem;
  }
}

.footer_logo_box {
  width: 220px;
  position: absolute;
  top: -106px;
  right: 15px;
}

@media (min-width: 992px) {
  .footer_logo_box {
    width: 220px;
    position: absolute;
    top: -106px;
    right: 0;
  }
}

.bottom_spacer {
  padding-bottom: 150px;
}

input {
  border: 0;
  padding-left: 1.5rem;
  padding-right: 2.3125rem;
  padding-top: .375rem;
  padding-bottom: .375rem;
  border-radius: 0;
  font-size: 1rem;
}

.email_input:before {
  content: "\f101";
}

.newsletter_submit_button {
  color: #4b4b4b;
  border: 0;
  background: none;
  cursor: pointer;
  font-size: 1.25rem;
  /*width: 1.125rem;*/
  height: 39px;
  position: absolute;
  right: 0;
  top: -2px;
}

.newsletter_submit_button:hover {
  background-color: inherit;
  color: inherit;
}

.language_box_dp {
  z-index: 1003;
  padding: 0;
  width: 100%;
}

.dropdown-menu.language_box_dp {
  min-width: initial;
  box-shadow: none;
}

.dropdown-menu.language_box_dp .dropdown-item {
  font-size: 28px;
  padding: 0;
  text-align: center;
  margin-bottom: 0;
  color: #4b4b4b;
}

.dropdown-menu.language_box_dp .dropdown-item:hover {
  background: #4b4b4b;
  color: #ebebeb;
}

.dropdown-menu.language_box_dp .dropdown-item.active, .dropdown-item:active {
  background: #4b4b4b;
  color: #ebebeb;
}

.koelner_language {
  width: 100%;
  height: 36px;
  text-align: center;
  background: url(../../assets/img/BubbleKoelsch-gray.svg);
  background-repeat: no-repeat;
  background-size: 55px 68px;
  background-position: 50% 50%;
}

.koelner_language:hover {
  width: 100%;
  height: 36px;
  text-align: center;
  background: url(../../assets/img/BubbleKoelsch-white.svg);
  background-repeat: no-repeat;
  background-size: 55px 68px;
  background-position: 50% 50%;
}

.trusted_shops_badge {
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 10004!important;
}

.dotted_headline {
  border-bottom: 4px dotted #007d64;
  padding-bottom: 10px;
}

.page_spacer {
  padding-top: 100px;
}

@media (min-width: 992px) {
  .page_spacer {
    padding-top: 160px;
  }
}

.slider_spacer_pt {
  padding-top: 15px;
}

@media (min-width: 992px) {
  .slider_spacer_pt {
    padding-top: 70px;
  }
}

.calender_select {
  font-size: 23px;
  line-height: 1;
  padding: 6px!important;
}

.preis_p {
  font-size: 42px;
  line-height: 1;
  font-weight: bold;
  color: #d84d85;
}

.preis_span {
  font-size: 20px;
  font-weight: 400;
  color: #4b4b4b;
}

.sternchen_text {
  color: #d84d85;
}

.primary2 {
  background-color: #4da591 !important;
  color: #fff !important;
  padding-left: 1.4rem;
  padding-right: 1.4rem;
  text-align: center;
  font-size: 1.2rem;
  border-radius: 0;
  border: 0;
  display: inline-flex;
  align-items: center;
}

@media (min-width: 768px) {
  .primary2 {
    background-color: #4da591 !important;
    color: #fff !important;
    padding-left: 3rem;
    padding-right: 3rem;
    text-align: center;
    font-size: 1.5rem;
    border-radius: 0;
    border: 0;
    display: inline-flex;
    align-items: center;
  }
}

.primary2:hover {
  background: #007d64 !important;
  text-align: center;
  border-radius: 0;
  border: 0;
}

.light2 {
  background-color: #ebebeb !important;
  color: #4b4b4b !important;
  padding-left: 1.4rem;
  padding-right: 1.4rem;
  text-align: center;
  font-size: 1.2rem;
  border-radius: 0;
  border: 0;
  display: inline-flex;
  align-items: center;
}

@media (min-width: 768px) {
  .light2 {
    background-color: #ebebeb !important;
    color: #4b4b4b !important;
    padding-left: 3rem;
    padding-right: 3rem;
    text-align: center;
    font-size: 1.5rem;
    border-radius: 0;
    border: 0;
    display: inline-flex;
    align-items: center;
  }
}

.light2:hover {
  background: #dddddd !important;
  text-align: center;
  border-radius: 0;
  border: 0;
}

.form-control {
  text-transform: none;
  background: #ebebeb;
  border: 0;
  padding: 0.495rem 0.75rem;
  font-size: 1.1rem;
}

.form-control:active {
  text-transform: none;
  background: #ebebeb;
  border: 0;
  padding: 0.495rem 0.75rem;
  font-size: 1.1rem;
  box-shadow: none;
}

.form-control:focus {
  text-transform: none;
  background: #ebebeb;
  border: 0;
  padding: 0.495rem 0.75rem;
  font-size: 1.1rem;
  box-shadow: none;
}

.form-control:focus-within {
  text-transform: none;
  background: #ebebeb;
  border: 0;
  padding: 0.495rem 0.75rem;
  font-size: 1.1rem;
  box-shadow: none;
}

.form_active_eff {
  position: relative;
  margin-top: 37px;
  transition: 300ms all ease;
}

.form_eff_label {
  position: absolute;
  top: 5px;
  left: 15px;
  margin-bottom: 0;
  transition: 300ms all ease;
  pointer-events: none;
}

.input_active_eff:focus + .form_eff_label {
  top: -40px;
  left: 0px;
}

.cart_icon {
  position: absolute;
  font-size: 50px;
  line-height: 1;
  top: 10px;
  right: -40px;
}

.cart_icon_2 {
  font-size: 39px;
  line-height: 0;
  margin-left: 10px;
  position: relative;
  top: 7px;
}

@media (min-width: 992px) {
  .cart_icon_2 {
    font-size: 51px;
    line-height: 0;
    margin-left: 10px;
    position: relative;
    top: 7px;
  }
}

.cart_number {
  position: absolute;
  left: 143px;
  font-size: 20px!important;
  top: 14px;
  color: #4b4b4b;
  font-size: 25px;
  text-align: center;
  width: 40px;
}

@media (min-width: 992px) {
  .cart_number {
    position: absolute;
    right: 23px;
    left: initial;
    font-size: 22px!important;
    top: 10px;
    color: #4b4b4b;
    font-size: 25px;
    text-align: center;
    width: 40px;
  }
}

.cart_ticket {
  width: 77px;
  height: auto;
  margin-bottom: 10px;
}

.price_level {
  line-height: 1;
}

.payout_tab_links {
  display: flex;
}

.trenner_debitcard {
  font-size: 47px;
  padding-top: 32px;
  line-height: 1;
}

#payment_tabs_list {
  transition: 300ms all ease;
  border: 3px solid #fff;
}

#payment_tabs_list .active {
  border: 3px solid #007d64!important;
}

#payment_tabs_list .nav-link {
  border: 3px solid #fcfcfc;
  transition: 150ms all ease;
}

#payment_tabs_list .nav-link:hover {
  border: 3px solid rgba(0,125,100,0.19);
  color: #007D64;
  background-color: rgba(0,125,100,0.19);
}

.payout_check_icon {
  display: none;
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 40px;
}

#payment_tabs_list .active > .payout_check_icon {
  display: block;
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 40px;
}

.payout_border_r {
  border-right: 1px solid #cfcfcf;
}

.smile_box {
  font-size: 34px;
  padding: 20px;
}

@media (min-width: 992px) {
  .smile_box {
    font-size: 44px;
    padding: 20px;
  }
}

.custom-control-input:not(:disabled):active ~ .custom-control-label::before {
  color: #fff;
  background-color: #00a483;
  border-color: #00a483;
}

.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
  border-color: #00a483;
}

::-moz-selection {
  background: #B9D264;
  color: #fff;
}

::selection {
  background: #B9D264;
  color: #fff;
}

.stop_box {
  border: 1px solid #e6e6e6;
  text-transform: uppercase;
  font-weight: 600;
  background-color: #ebebeb;
  padding: 0.5rem!important;
}

.stop_box.active {
  border: 1px solid #007d64;
  padding: 0.5rem!important;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff!important;
  background-color: #007d64!important;
}

@media (min-width: 992px) {
  .stop_box {
    border: 1px solid #e6e6e6;
    text-transform: uppercase;
    font-weight: 600;
    background-color: #ebebeb;
    padding: 1rem!important;
  }
}

@media (min-width: 992px) {
  .stop_box.active {
    border: 1px solid #007d64;
    padding: 1rem!important;
    text-transform: uppercase;
    font-weight: 600;
    color: #fff!important;
    background-color: #007d64!important;
  }
}

.stop_box.done {
  background-color: #6f6f6f;
}

.stop_box.done > a {
  color: #c2c2c2;
}

.stop_box.active > a {
  color: #fff;
}

.vrs_bus {
  width: 130px;
  height: auto;
}

.section_spacer {
  margin-top: 100px;
}

@media (min-width: 992px) {
  .section_spacer {
    margin-top: 0;
  }
}

#navcol-1 {
  z-index: 1002!important;
  padding-top: 100px;
  background-color: #007d64;
  border-top: 4px solid #fff;
}

@media (min-width: 992px) {
  #navcol-1 {
    z-index: 1002!important;
    padding-top: 0px;
    background-color: initial;
    border-top: initial;
  }
}

.dotted_line_nav {
  border-bottom: 4px dotted #ffffff;
}

@media (min-width: 992px) {
  .dotted_line_nav {
    border-bottom: 0;
  }
}

.price_tags_d_none {
  display: block;
  font-weight: 600;
  margin-bottom: 0;
  margin-top: 15px;
}

@media (min-width: 768px) {
  .price_tags_d_none {
    display: none;
  }
}

.cartrange_icons {
  display: block;
}

@media (min-width: 992px) {
  .cartrange_icons {
    display: none;
  }
}

